{
  "name": "electron-demo",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "build:dev": "vue-cli-service build --mode development",
    "dev": "vue-cli-service serve --mode development",
    "build": "vue-cli-service build --mode production",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@fullhuman/postcss-purgecss": "^3.0.0",
    "ant-design-vue": "^4.0.0-beta.2",
    "axios": "^1.4.0",
    "buzz": "^1.2.1",
    "core-js": "^3.8.3",
    "echarts": "^4.9.0",
    "howler": "^2.2.3",
    "js-cookie": "^3.0.5",
    "moment": "^2.29.4",
    "vue": "^3.2.13",
    "vue-router": "^4.0.3",
    "vuex": "^4.0.0",
    "vuex-persistedstate": "^4.1.0"
  },
  "devDependencies": {
    "@types/howler": "^2.2.7",
    "@types/js-cookie": "^3.0.3",
    "@typescript-eslint/eslint-plugin": "^5.4.0",
    "@typescript-eslint/parser": "^5.4.0",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-typescript": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "@vue/eslint-config-typescript": "^9.1.0",
    "autoprefixer": "^10.4.14",
    "babel-plugin-import": "^1.13.6",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "jsencrypt": "^3.3.2",
    "less": "^3.5.0",
    "less-loader": "^11.1.0",
    "postcss": "^8.4.23",
    "sass": "^1.32.7",
    "sass-loader": "^12.0.0",
    "tailwindcss": "^3.3.2",
    "typescript": "~4.5.5"
  }
}
